Ubuntu

Sync arduino 0022+dfsg-1 (universe) from Debian experimental (main)

Reported by Scott Howard on 2011-01-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
arduino (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync arduino 0022+dfsg-1 (universe) from Debian experimental (main)

Changelog entries since current natty version 0021+dfsg-2:

arduino (0022+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Dependency pruning: no need to depend on libecj-java, liboro-java
  * Refreshed patches, removed convet_to_debian_oro.patch (no longer
    needed)
  * Fixed typo in description (Closes: #608334, LP: #695481)

 -- Scott Howard <email address hidden> Sat, 08 Jan 2011 11:02:17 -0500

arduino (0021+dfsg-3) experimental; urgency=low

  * Corrected wrapper LD_LIBRARY_PATH variable in case it is not set
    debian/patches/wrapper_for_deb.patch
  * debian/patches/remove_update_warning.patch
    -Removed notification of new upstream versions (Closes: #603818)
  * Dependency pruning: no need to depend on a jdk or ant

 -- Scott Howard <email address hidden> Sat, 20 Nov 2010 11:25:00 -0500

Changed in arduino (Ubuntu):
importance: Undecided → Wishlist
Bhavani Shankar (bhavi) wrote :

Thanks for your report

processing now

regards

Fabrice Coutadeur (fabricesp) wrote :

Bhavani,

when working on sponsoring a sync, could you please change the status to In progress, assign to yourself and unsubscribe sponsors? Otherwise, ack-sync will process it without any warning, making loosing time to someone (the slowest :-) ).

Thanks,
Fabrice

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package arduino - 0022+dfsg-1

---------------
arduino (0022+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Dependency pruning: no need to depend on libecj-java, liboro-java
  * Refreshed patches, removed convet_to_debian_oro.patch (no longer
    needed)
  * Fixed typo in description (Closes: #608334, LP: #695481)

arduino (0021+dfsg-3) experimental; urgency=low

  * Corrected wrapper LD_LIBRARY_PATH variable in case it is not set
    debian/patches/wrapper_for_deb.patch
  * debian/patches/remove_update_warning.patch
    -Removed notification of new upstream versions (Closes: #603818)
  * Dependency pruning: no need to depend on a jdk or ant

arduino (0018+dfsg-6) unstable; urgency=low

   * Properly sets LD_LIBRARY_PATH in the arduino wrapper if it has not
     be previously defined or empty. See Debian bug 602041.
   * Corrected typo in arduino (0018+dfsg-5) debian/changelog entry
     /usr/lib/jni is correct (used to be /usr/lib/java, which is
     incorrect)

arduino (0018+dfsg-5) unstable; urgency=low

   * Sets LD_LIBRARY_PATH in the arduino wrapper to look in /usr/lib/jni.
     This allows arduino to start when using a sun-java jre. See Debian
     bug 382686.
 -- Scott Howard <email address hidden> Sat, 08 Jan 2011 11:02:17 -0500

Changed in arduino (Ubuntu):
status: New → Fix Released
Bhavani Shankar (bhavi) wrote :

Sure fabrice

sorry for that

regards

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers